<?xml version="1.0" encoding="UTF-8"?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:gbc="http://www.gbicc.net" xmlns:user_S22222="http://www.amac.org.cn/taxonomy/S22222/2021-06-30" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/pf/pf_amac_2016-03-31.xsd" xlink:type="simple"/>
	<context id="c_duration_20210401_20210630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<startDate>2021-04-01</startDate>
			<endDate>2021-06-30</endDate>
		</period>
	</context>
	<context id="c_instant_20210630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2021-06-30</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	
	<amac:templateVersion contextRef="c_instant_20210630">V1.0</amac:templateVersion>
	<amac:JiJinBianHao contextRef="c_instant_20210630">S22222</amac:JiJinBianHao>
	<amac:JiJinMingCheng contextRef="c_instant_20210630">1005A基金</amac:JiJinMingCheng>
	<amac:JiJinGuanLiRenBianMa contextRef="c_duration_20210401_20210630">T0015</amac:JiJinGuanLiRenBianMa>
	<amac:JiJinGuanLiRen contextRef="c_instant_20210630">1005基金管理人</amac:JiJinGuanLiRen>
	<amac:ZuZhiXingShi xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JiJinChengLiRiQi contextRef="c_instant_20210630">2010-01-01</amac:JiJinChengLiRiQi>
	<amac:JiJinDaoQiRiQi contextRef="c_instant_20210630">2020-01-01</amac:JiJinDaoQiRiQi>
	<amac:CunXuQiXian contextRef="c_instant_20210630" decimals="0" unitRef="U_pure">120</amac:CunXuQiXian>
	<amac:ZuiJinGuZhiRiQi contextRef="c_instant_20210630">2021-06-30</amac:ZuiJinGuZhiRiQi>
	<amac:ZiChan contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">245245664</amac:ZiChan>
	<amac:JiJinZiChanJingZhi contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">2345246</amac:JiJinZiChanJingZhi>
	<amac:ChanPinChengLiYiLaiLeiJiGuanLiFei contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">424</amac:ChanPinChengLiYiLaiLeiJiGuanLiFei>
	<amac:ChanPinChengLiYiLaiLeiJiTuoGuanFei contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">231</amac:ChanPinChengLiYiLaiLeiJiTuoGuanFei>
	<amac:ChanPinChengLiYiLaiLeiJiYunYingFuWuFei contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">2346</amac:ChanPinChengLiYiLaiLeiJiYunYingFuWuFei>
	<amac:ChanPinChengLiYiLaiLeiJiYeJiBaoChou contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">234</amac:ChanPinChengLiYiLaiLeiJiYeJiBaoChou>
	<amac:ChanPinChengLiYiLaiLeiJiQiTaFeiYong xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:ChanPinChengLiYiLaiLeiJiFenHong xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:DanWeiJingZhi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:LeiJiDanWeiJingZhi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:LueHouJiDanWeiJingZhi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:YinHangCunKuan xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiGuQuanTouZi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:GuQuanTouZiYouXianGu xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:QiTaGuQuanLeiTouZiMingXi xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JingNeiTouZiDingXiangZengFaGuPiaoGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiXinSanBanGuPiaoGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JieSuanBeiFuJin xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:CunChuBaoZhengJin xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiGuPiaoGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiZhaiQuanGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiYinXingJianShiChangZhaiQuanGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiZiChanZhiChiZhengQuanGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiJiJinTouZiGongMuJiJin xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiHuoBiJiJinTouZiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiQiHuoQiQuanJiQiTaYanShengPinTouZiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiGuZhiQiHuoTouZiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiShangPinQiHuoTouZiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:QuanZhengTouZiJiQiTaYanShengPinTouZiGeGuQiQuanTouZi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:QiTaZhengQuanLeiBiaoDeTouZiMingXi xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JingNeiTouZiShangYeYinXingLiCaiJiHuaGuiMo xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JingNeiTouZiXinTuoJiHuaGuiMo xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JiJinGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JingNeiTouZiBaoXianZiChanGuanLiJiHuaGuiMo xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:ZhengQuanGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JingNeiTouZiLingLeiTouZiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiYinXingWeiTuoDaiKuanGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiXinTuoDaiKuanGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:YingShouZhangKuanTouZi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:GeLeiShouShouYiQuanTouZi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:PiaoJuChengDuiHuiPiaoDengTouZi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:QiTaZhaiQuanTouZiMingXi xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JingWaiTouZiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:ZhaiQuanHuiGouGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:ZiChanYunYongRongZiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JieKuanGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:ZiChanYunYongQiTaRongZiGuiMoMingXi xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:BaoGaoBeiZhu xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:ChanPinChengLiYiLaiLeiJiBenJinShouYiFenPei xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiZhengQuanTouZiGuiMoGuoZhaiQiHuo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:QiHuoGongSiJiQiZiGongSiZiChanGuanLiJiHuaTouZi xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:WeiZaiXieHuiBeiAnDeYouXianHeHuoQiYeFenE xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JingNeiTouZiSiMuJiJinGuiMo xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:QiTaZiChanKeMuJinE xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:ZhongDengGongSiZhengQuanZhangHuYiMaTongZhangHu xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:QiHuoBaoZhengJinJianKongZhongXinZhangHuTongYiKaiHuBianMa xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:ChanPinChengLiYiLaiLeiJiZhiFuGuanLiFei contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">236</amac:ChanPinChengLiYiLaiLeiJiZhiFuGuanLiFei>
	<amac:ChanPinChengLiYiLaiLeiJiZhiFuTuoGuanFei contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">231</amac:ChanPinChengLiYiLaiLeiJiZhiFuTuoGuanFei>
	<amac:ChanPinChengLiYiLaiLeiJiZhiFuYunYingFuWuFei contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">2346</amac:ChanPinChengLiYiLaiLeiJiZhiFuYunYingFuWuFei>
	<amac:ChanPinChengLiYiLaiLeiJiZhiFuYeJiBaoChou contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">234</amac:ChanPinChengLiYiLaiLeiJiZhiFuYeJiBaoChou>
	<amac:ChanPinChengLiYiLaiLeiJiYiFuTouZiGuWenFei contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">2436</amac:ChanPinChengLiYiLaiLeiJiYiFuTouZiGuWenFei>
	<amac:ChanPinChengLiYiLaiLeiJiTouZiGuWenFei contextRef="c_instant_20210630" decimals="0" unitRef="U_RMB">2546</amac:ChanPinChengLiYiLaiLeiJiTouZiGuWenFei>
	<amac:JiJinChuShiMuJiMianZhi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:YinHangJianZhaiQuanShiChangZhangHuZhongZhaiDengZhaiQuanZhangHu xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:YinHangJianZhaiQuanShiChangZhangHuShangQingSuoZhaiQuanZhangHu xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:RongZiRongQuanZongEQiZhongRongQuanZongE xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiLiLvZhaiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:JingNeiTouZiXinYongZhaiGuiMo xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:QiHuoJiYanShengPinJiaoYiBaoZhengJin xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:MaiRuFanShouJinRongZiChanJinE xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:XiangMuQingKuangBiaoTuple>
		<amac:XuHao contextRef="c_instant_20210630" decimals="0" unitRef="U_pure">1</amac:XuHao>
		<amac:ShiFouJingWaiTouZiXiangMu contextRef="c_instant_20210630">1</amac:ShiFouJingWaiTouZiXiangMu>
		<amac:XiangMuGongSiMingChen contextRef="c_duration_20210401_20210630">中国平安</amac:XiangMuGongSiMingChen>
		<amac:XiangMuGongSiTongYiSheHuiXinYongBianMa contextRef="c_instant_20210630" xsi:nil="true"/>
		<amac:XiangMuGongSiZhuCeDi contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:XiangMuTouZiXingYe contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:XiangMuTouZiJieDuan contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:XiangMuTuiChuQingKuang contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:XiangMuShiFouTuiChu contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:TouZiFengKongJiBenQingKuang contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:ShiFouZhuYuZhongXiaoQiYe contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:ShiFouZhuYuGaoXinJiShuQiYe contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:ShiFouShuYuChuChuangKeJiXingQiYe contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:ShiFouXiangShouGuoJiaCaiShuiZhengCe contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:GuQuanTouZiJinEZhanBeiTouXiDanWeiGuQuanBiZhong contextRef="c_instant_20210630" unitRef="U_pure" xsi:nil="true"/>
		<amac:XiangMuTouZiZhangMianJiaZhi contextRef="c_instant_20210630" unitRef="U_RMB" xsi:nil="true"/>
		<amac:GuQuanTouZiZhangMianJiaZhi contextRef="c_instant_20210630" unitRef="U_RMB" xsi:nil="true"/>
		<amac:ZhaiQuanTouZiZhangMianJiaZhi contextRef="c_instant_20210630" unitRef="U_RMB" xsi:nil="true"/>
		<amac:XiangMuTouZiRiQiJiTouZiJinE contextRef="c_instant_20210630" xsi:nil="true"/>
		<amac:GuQuanTouZiRiQiJiJinE contextRef="c_instant_20210630" xsi:nil="true"/>
		<amac:ZhaiQuanTouZiRiQiJiJinE contextRef="c_instant_20210630" xsi:nil="true"/>
		<amac:XiangMuSuoZhuXingYeJiaoShangYiNianDuTongQiJingQiChengDu contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:GuanLiRenRenWeiXiangMuGongSiDangQianDeZhuYaoJiYu contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:GuanLiRenRenWeiXiangMuGongSiDangQianDeZhuYaoFengXian contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:GuQuanTouZiGuZhiFangFa contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:ZhaiQuanTouZiGuZhiFangFa contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
		<amac:XiangMuGongSiGuPiaoDaiMa contextRef="c_instant_20210630" xsi:nil="true"/>
		<amac:XiangMuQiYeChengLiRiQi contextRef="c_instant_20210630" xsi:nil="true"/>
		<amac:XiangMuQiYeKongGuXingZhi contextRef="c_duration_20210401_20210630" xsi:nil="true"/>
	</amac:XiangMuQingKuangBiaoTuple>
	<amac:BaoGaoBeiZhu2 xsi:nil="true" contextRef="c_instant_20210630"/>
</xbrl>
